* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    background-color: ghostwhite;
}

.container {
    padding: 18px 24px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container-flex {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: white;
    padding: 12px;
    box-shadow: 0px 0px 3px #999;
}

.container-flex h2 {
    padding: 12px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #222;
    font-size: 2em;
}

.container-flex input {
    padding: 4px 12px;
    border: 1px solid #999;
    border-radius: 12px;
    font-size: 1.5em;
    margin-top: 32px;
}

.container-flex button {
    padding: 4px 18px;
    margin-top: 32px;
    border: 1px solid #222;
    border-radius: 32px;
    font-size: 1em;
    background-color: skyblue;
}